tqsl_adifFieldResults Struct Reference
ADIF API

`#include <adif.h>`

## Public Attributes

char | name [TQSL_ADIF_FIELD_NAME_LENGTH_MAX+1]
| Field name.
char | size [TQSL_ADIF_FIELD_SIZE_LENGTH_MAX+1]
| Size.
char | type [TQSL_ADIF_FIELD_TYPE_LENGTH_MAX+1]
| Type.
unsigned char * | data
| data
unsigned int | adifNameIndex
| Name index.
void * | userPointer
| User pointer.

## Detailed Description

Field returned from parsing

The documentation for this struct was generated from the following file:

- adif.h